YAMATO ELECTRIC (THAILAND) CO., LTD. - Parent project #3389
[PJ2500106] Label for WS Printer

24 Dec 2025 14:53 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 24 Dec 2025
Priority: Normal Due date: 13 Jan 2026
Assignee: Ryo Nozaki Spent time: 0.00 hour
Description

LABEL FOR WS PRINTER SIZE 85*55 MM 560PCS/ROLL Q'TY 30 SET

History

#1 - 06 Jan 2026 14:05 - Siriwilai Chaiwattanaphon
- Subject changed from [PJ250010X] Label for WS Printer to [PJ2500106] Label for WS Printer

- Assignee set to Ryo Nozaki

#2 - 28 Jan 2026 14:30 - Siriwilai Chaiwattanaphon
- Due date set to 13 Jan 2026

- Status changed from In Progress to Closed

Ordered

03 Feb 2026
